BODY {
MARGIN: 0px;
padding: 0;
background: #1D1D1D; 
background-repeat: repeat; 
background-position: center top; 
height:100%; 
}

td {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana; color: #cccccc
}
  form {
  margin: 0;
  padding: 0;
  font-size: 100%;
}
.contactbar
{
BORDER: #666666 1px solid;
FONT-SIZE: 10px; 
FONT-FAMILY: Verdana; 
color: #333333
}

a.webco:link {COLOR: #535353; TEXT-DECORATION: none; FONT-SIZE: 11px; }
a.webco:visited {  COLOR: #535353; TEXT-DECORATION: none; FONT-SIZE: 11px; }
a.webco:hover { COLOR: #535353; TEXT-DECORATION: none;FONT-SIZE: 11px;  }

a:link{color: #333333; TEXT-DECORATION: none; }
a:visited{color: #333333; TEXT-DECORATION: none; }
a:hover { color: #333333; TEXT-DECORATION: underline; }
